Content-Security-Policy: default-src 'none'
Content-Type: text/plain; charset=UTF-8
Content-Length: 512
Content-Disposition: inline; filename="gradle.properties"
Last-Modified: Tue, 07 Jan 2025 01:43:31 GMT
Expires: Fri, 05 Jan 2035 01:43:31 GMT
ETag: "566cba8aa11f6051f6746be02be12f4517daabde"

group=org.sonarsource.sonarqube
version=9.9.5

# End Of Life date for the version. MMF-3763. format is yyyy-MM-dd
# 6 months from the release date for non LTA versions
# 30 months from the release date for LTA versions
# No change required for patch versions
versionEOL=2025-08-07

description=Open source platform for continuous inspection of code quality
projectTitle=SonarQube
org.gradle.jvmargs=-Xmx2048m
org.gradle.caching=true
org.gradle.vfs.watch=true
elasticsearchVersion=7.17.15
projectType=application
/'>sonarqube.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='173d2db12049c4275d1561f304f0350a225bea12'/><select name='h' onchange='this.form.submit();'>
<option value='4.5.5'>4.5.5</option>
<option value='6.7'>6.7</option>
<option value='Martin/DefaultSymbol_ErrorMessage'>Martin/DefaultSymbol_ErrorMessage</option>
<option value='branch-10.0'>branch-10.0</option>
<option value='branch-10.1'>branch-10.1</option>
<option value='branch-10.2'>branch-10.2</option>
<option value='branch-10.3'>branch-10.3</option>
<option value='branch-10.4'>branch-10.4</option>
<option value='branch-10.5'>branch-10.5</option>
<option value='branch-10.6'>branch-10.6</option>
<option value='branch-10.7'>branch-10.7</option>
<option value='branch-10.8'>branch-10.8</option>
<option value='branch-25.01'>branch-25.01</option>
<option value='branch-5.6'>branch-5.6</option>
<option value='branch-6.0'>branch-6.0</option>
<option value='branch-6.1'>branch-6.1</option>
<option value='branch-6.2'>branch-6.2</option>
<option value='branch-6.3'>branch-6.3</option>
<option value='branch-6.4'>branch-6.4</option>
<option value='branch-6.5'>branch-6.5</option>
<option value='branch-6.5-M1'>branch-6.5-M1</option>
<option value='branch-6.6'>branch-6.6</option>
<option value='branch-6.6-M1'>branch-6.6-M1</option>
<option value='branch-6.7'>branch-6.7</option>
<option value='branch-7.0'>branch-7.0</option>
<option value='branch-7.9'>branch-7.9</option>
<option value='branch-8.1'>branch-8.1</option>
<option value='branch-8.3'>branch-8.3</option>
<option value='branch-8.4'>branch-8.4</option>
<option value='branch-8.5'>branch-8.5</option>
<option value='branch-8.6'>branch-8.6</option>
<option value='branch-8.7'>branch-8.7</option>
<option value='branch-8.9'>branch-8.9</option>
<option value='branch-9.0'>branch-9.0</option>
<option value='branch-9.1'>branch-9.1</option>
<option value='branch-9.2'>branch-9.2</option>
<option value='branch-9.3'>branch-9.3</option>
<option value='branch-9.4'>branch-9.4</option>
<option value='branch-9.5'>branch-9.5</option>
<option value='branch-9.6'>branch-9.6</option>
<option value='branch-9.7'>branch-9.7</option>
<option value='branch-9.8'>branch-9.8</option>
<option value='branch-9.9' selected='selected'>branch-9.9</option>
<option value='bug/cv/SONAR-20986-open-source-build-on-travis-failing'>bug/cv/SONAR-20986-open-source-build-on-travis-failing</option>
<option value='bugfix/cv/upgrade-travisenv-j17'>bugfix/cv/upgrade-travisenv-j17</option>
<option value='copy_of_master'>copy_of_master</option>
<option value='docs/th/AzureExtensionCompat15621'>docs/th/AzureExtensionCompat15621</option>
<option value='feat/smarini/BUILD-6088-add-security-md'>feat/smarini/BUILD-6088-add-security-md</option>
<option value='feature/jay/fix-travis-build'>feature/jay/fix-travis-build</option>
<option value='feature/jh/scanner_report_uploader'>feature/jh/scanner_report_uploader</option>
<option value='feature/wad/do-not-merge-do-not-merge'>feature/wad/do-not-merge-do-not-merge</option>
<option value='feature/wad/refresh-cache'>feature/wad/refresh-cache</option>
<option value='feature/wad/wip-node-18'>feature/wad/wip-node-18</option>
<option value='fix/jp/fix-jrog'>fix/jp/fix-jrog</option>
<option value='greg/test-new-cirrus-config'>greg/test-new-cirrus-config</option>
<option value='jp/test-ut'>jp/test-ut</option>
<option value='lj/testing-release'>lj/testing-release</option>
<option value='lj/travis-fix-for-master'>lj/travis-fix-for-master</option>
<option value='master'>master</option>
<option value='ms/test-timeout'>ms/test-timeout</option>
<option value='poc/kirill+dam/open-issue-in-ide'>poc/kirill+dam/open-issue-in-ide</option>
<option value='poc/me/travis-public-repo'>poc/me/travis-public-repo</option>
<option value='prevent-jvm-override'>prevent-jvm-override</option>
<option value='task/mm/restore-public-build'>task/mm/restore-public-build</option>
<option value='task/sma/SONAR-22676_DO-NOT-MERGE'>task/sma/SONAR-22676_DO-NOT-MERGE</option>
<option value='wip/ak/BUILD-3755-test-pr'>wip/ak/BUILD-3755-test-pr</option>
<option value='wip/ant1/try_BUILD-3755_no_public_build_for_lts'>wip/ant1/try_BUILD-3755_no_public_build_for_lts</option>
<option value='wouter-admiraal-sonarsource-patch-1'>wouter-admiraal-sonarsource-patch-1</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Continuous Inspection: https://github.com/SonarSource/sonarqube</td><td class='sub right'>www-data</td></tr></table>
<table class='tabs'><tr><td>
<a href='/sonarqube.git/about/?h=branch-9.9'>about</a><a href='/sonarqube.git/?h=branch-9.9'>summary</a><a href='/sonarqube.git/refs/?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>refs</a><a href='/sonarqube.git/log/gradle.properties?h=branch-9.9'>log</a><a class='active' href='/sonarqube.git/tree/gradle.properties?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>tree</a><a href='/sonarqube.git/commit/gradle.properties?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>commit</a><a href='/sonarqube.git/diff/gradle.properties?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>diff</a><a href='/sonarqube.git/stats/gradle.properties?h=branch-9.9'>stats</a></td><td class='form'><form class='right' method='get' action='/sonarqube.git/log/gradle.properties'>
<input type='hidden' name='h' value='branch-9.9'/><input type='hidden' name='id' value='173d2db12049c4275d1561f304f0350a225bea12'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/sonarqube.git/tree/?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>root</a>/<a href='/sonarqube.git/tree/gradle.properties?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>gradle.properties</a></div><div class='content'>blob: 566cba8aa11f6051f6746be02be12f4517daabde (<a href='/sonarqube.git/plain/gradle.properties?h=branch-9.9&amp;id=173d2db12049c4275d1561f304f0350a225bea12'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="na">group</span><span class="o">=</span><span class="s">org.sonarsource.sonarqube</span>
<span class="na">version</span><span class="o">=</span><span class="s">9.9.5</span>

<span class="c1"># End Of Life date for the version. MMF-3763. format is yyyy-MM-dd</span>
<span class="c1"># 6 months from the release date for non LTA versions</span>
<span class="c1"># 30 months from the release date for LTA versions</span>
<span class="c1"># No change required for patch versions</span>
<span class="na">versionEOL</span><span class="o">=</span><span class="s">2025-08-07</span>

<span class="na">description</span><span class="o">=</span><span class="s">Open source platform for continuous inspection of code quality</span>
<span class="na">projectTitle</span><span class="o">=</span><span class="s">SonarQube</span>
<span class="na">org.gradle.jvmargs</span><span class="o">=</span><span class="s">-Xmx2048m</span>
<span class="na">org.gradle.caching</span><span class="o">=</span><span class="s">true</span>
<span class="na">org.gradle.vfs.watch</span><span class="o">=</span><span class="s">true</span>
<span class="na">elasticsearchVersion</span><span class="o">=</span><span class="s">7.17.15</span>
<span class="na">projectType</span><span class="o">=</span><span class="s">application</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-07 01:43:33 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
